Como podemos te ajudar?

Quais são os requisitos mínimos do sistema para usar Small World?

Para garantir a melhor segurança e a funcionalidade, você deve usar a versão mais recente do seu navegador.

Computadores. As versões mínimas dos navegadores para garantir a melhor experiência com Small World são as seguintes:

  • Internet Explorer 11 (Edge recomendado) 
  • FireFox 60
  • Safari 11
  • Google Chrome 62
  • Outros: Opera 55

Dispositivos IOS.

  • iPad: iPad 2nd Generation (iOS9)
  • iPhone: iPhone 4S (iOS9)

Dispositivos Android:

  • Dispositivos compativeis com Android 4.2.2

Este artigo foi útil?
Sim
Não

Não consegue encontrar a sua resposta? Entre em contato conosco
Usamos cookies e outras ferramentas de análise que nos ajudam a entender como você usa nossa página e com isso criar uma experiência mais adaptada para nossos usuários. Ao selecionar "Aceitar", você esta de acordo com o uso de cookies. Mais informação.